Subject: New Reply Received - Click & Collect
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 12:45:16 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">I don't want a refund I want what I order.<div><br></div>
<div>regards</div>
<div>Imran</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 13, 2021 at 12:42 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Imran Abbas,<span style="background-color:initial;font-family:inherit;font-size:inherit" dir="ltr">​</span>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to HomeBox,<br><br>
</div>
<div>Please accept our apologies for this situation.</div>
<div>We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.<br><br>
</div>
<div dir="ltr">What we can do in this case is please allow us to process a refund of this item by returning it to us. Our returns process is both, simple and convenient.<br><br>Your fiends,<br>The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378824